uuid: 8c2cc198-3f16-42b9-9a7b-481514b50791
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.cloprolh
field_name: cloprolh
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
